// CCppMainDialogGenerator.cpp
//

#include "stdafx.h"
#include "CSharpMainDialogGenerator.h"
#include "XmlProjectSettings.h"
#include "XmlClassInfo.h"
#include "XmlMemberInfo.h"
#include "XmlProject.h"
#include "XmlProjectIcons.h"
#include "enums.h"

CCSharpMainDialogGenerator::CCSharpMainDialogGenerator()
{}

CCSharpMainDialogGenerator::~CCSharpMainDialogGenerator()
{}

